import React from 'react';
export default function StairsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M250-250h157v-133h103v-133h103v-134h97v-60H553v133H450v133H347v134h-97zM114.02-114.02v-732.2h732.2v732.2z" })));
}
